/* XPM */
static char * Main-final48_xpm[] = {
"48 48 15 1",
" 	m white c #FFFFFFFFFFFF",
".	m black c #636363636363",
"x	m white c #DEDEDEDEDEDE",
/*"x	m white c #DEDEDEDEDEDE s BgColor",*/
"X	m white c #DEDEDEDEDEDE",
"o	m black c #BDBDBDBDBDBD",
"O	m white c #ADADADADADAD",
"+	m black c #737373737373",
"@	m black c #000000000000",
"#	m black c #00000000FFFF",
"$	m white c #949494949494",
"%	m white c #FFFFFFFF0000",
"&	m black c #737373737373",
"*	m black c #424242424242",
"=	m white c #0000FFFF0000",
"-	m white c #FFFF00000000",
"                                               .",
" xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxo.",
" xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxo.",
" xxOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOxo.",
" xxOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOxo.",
" xx++OOO++OOO++OOO++OOO++OOO++OOO++OOO++OOO++xo.",
" xx+XOOO+XOOO+XOOO+XOOO+XOOO+XOOO+XOOO+XOOO+Xxo.",
" xxOOOOOOOOOOOOOOOOOOOOOOOOOOO@@@@@@OOOOOOOOOxo.",
" xxOOOO@@OOO@@@@@@OOOOOOOOOO@@@@@@@@@@OOOOOOOxo.",
" xx++O@ O@@@      @+OOO++OO@@@@####@@@@+OOO++xo.",
" xx+XO@ O.@OOOOOOO @OOO+XO@@@########@@@OOO+Xxo.",
" xxOOO@ O.@OOOOOOOO @OOOOO@@##########@@OOOOOxo.",
" xxOOO@ O.@OOOOOOOOO @OOO@@@### ######@@@OOOOxo.",
" xx++O@OO@@@@@@@@@@OO @++@@### ########@@$O++xo.",
" xx+XOO@@O$$@+++@$+@@O @X@@######## ###@@$O+Xxo.",
" xxOOOOO$$OO@ %+@$O$$@ @O@@######## ###@@$OOOxo.",
" xxOOOOOOOOO@ %+@$OOO$@@O@@######## ###@@$OOOxo.",
" xx++OOO++OO@ %+@$++OO$++@@@####   ###@@@$O++xo.",
" xx+XOOO+XOO@ %+@$+XOOO+XO@@##########@@$OO+Xxo.",
" xxOOOOOOOOO@ %+@$OOOO@OOO@@@########@@@$OOOOxo.",
" xxOOOOOOOOO@ %+@$OOOO@@OOO@@@@####@@@@$OOOOOxo.",
" xx++OOO++O&* %+*&++OO@=@OOO@@@@@@@@@@++OOO++xo.",
" xx+XOOO+XO@% %%+@+XOO@==@OO+X@@@@@@$$+XOOO+Xxo.",
" xxOOOOO@@@@% %%+@@@@@@===@OOOO@OO@$OOOOOOOOOxo.",
" xxOOOOO@==@% %%+@=========@OOO@ O@$OOOOOOOOOxo.",
" xx++OOO@==@% %%+@==========@+O@@@@$OO++OOO++xo.",
" xx+XOOO@==@% %%+@===========@O@@@@$OO+XOOO+Xxo.",
" xxOOOOO@==@% %%+@===========@O@@@@$OOOOOOOOOxo.",
" xxOOOOO@==@% %%+@==========@OO@@@@$OOOOOOOOOxo.",
" xx++OOO@==@% %%+@=========@++O@@@@$OO++OOO++xo.",
" xx+XOOO@@@@% %%+@@@@@@===@O+XOO@@$$OO+XOOO+Xxo.",
" xxOOOOOOOO@% %%+@$OOO@==@OOOOOO$$$OOOOOOOOOOxo.",
" xxOOOOOOOO@+++++@$OOO@=@OOOOOOOOOOOOOOO@OOOOxo.",
" xx++OOO++OO@@@@@$++OO@@+OOO++OOO*@@OO+@@$O++xo.",
" xx+XOOO+XOOO+X$$$+XOO@+XOOO+XOO@   @@@-@$O+Xxo.",
" xxOOOO@@@@@@@@@@@@@@@@@@@@@@@@@----   -@$OOOxo.",
" xxOOO@%%%%%%%%%%%%%%%%@OOOOO@----------@$OOOxo.",
" xx++O@                @     @----------@$O++xo.",
" xx+XO@%%%%%%%%%%%%%%%%@     @---------@+$O+Xxo.",
" xxOOO@%%%%%%%%%%%%%%%%@OOOOO@@@-------@$OOOOxo.",
" xxOOOO@@@@@@@@@@@@@@@@@@@@@@@$$@@@@@@@$OOOOOxo.",
" xx++OO$++$$$++$$$++$$$++$$$++$$$++$$$++OOO++xo.",
" xx+XOOO+XOOO+XOOO+XOOO+XOOO+XOOO+XOOO+XOOO+Xxo.",
" xxOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOxo.",
" xxOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOxo.",
" xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxo.",
" oooooooooooooooooooooooooooooooooooooooooooooo.",
"................................................"};
